## libqzeitgeist 0.7.0

=== debian/changelog ===
libqzeitgeist (0.7.0-0ubuntu1) natty; urgency=low

  * Initial upstream release LP: #750473

 -- Romain Perier <romain.perier@gmail.com>  Tue, 29 Mar 2011 09:35:30 +0200
