=== debian/control ===
Source: libqzeitgeist
Section: libs
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Romain Perier <romain.perier@gmail.com>
Build-Depends: debhelper (>= 7.0.50~), cmake (>= 2.6), libqt4-dev
Standards-Version: 3.9.1
Homepage: http://gitorious.org/kde-zeitgeist/libqzeitgeist

Package: libqzeitgeist-dev
Section: libdevel
Architecture: any
Depends: libqzeitgeist0 (= ${binary:Version}), ${misc:Depends}, libqt4-dev
Description: Development headers for the qzeitgeist library
 Zeitgeist is a service which logs the users's activities and events,
 anywhere from files opened to websites visited and conversations.
 .
 This package contains the development headers for the qzeitgeist library

Package: libqzeitgeist0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Qt Zeitgeist library
 Zeitgeist is a service which logs the users's activities and events,
 anywhere from files opened to websites visited and conversations.
 .
 This package contains the qzeitgeist library
