=== debian/watch ===
version=3
http://releases.zeitgeist-project.com/qzeitgeist/QtZeitgeist-(.+).tar.bz2
